Openwall GNU/*/Linux - a small security-enhanced Linux distro for servers
[<prev] [next>] [<thread-prev] [thread-next>] [day] [month] [year] [list]
Date: Wed, 14 Sep 2011 14:33:00 -0400 (EDT)
From: Josh Bressers <>
Subject: Re: CVE request: ffmpeg/libav insufficuent boundary
 check in CAVS	decoding

Please use CVE-2011-3362.



----- Original Message -----
> Hi,
> this oCert advisory never seems to have received a CVE
> assignment:
> Upstream fix in ffmpeg:
> Cheers,
> Moritz

Powered by blists - more mailing lists

Please check out the Open Source Software Security Wiki, which is counterpart to this mailing list.

Powered by Openwall GNU/*/Linux - Powered by OpenVZ